class ContactsMailer < ApplicationMailer

    def new_contact_received(contact)
        @contact = contact
        @subject = "Contato de " + @contact.name
        mail(subject: @subject)
    end

    def contact_updated(contact)
        @contact = contact
        @subject = "O contato de " + @contact.name + " foi atualizado"
        mail(subject: @subject)
    end
end
