class SuggestionsMailer < ApplicationMailer

    def new_suggestion_received(suggestion)
        @suggestion = suggestion
        @subject = "Sugestão de " + @suggestion.name
        mail(subject: @subject)
    end

    def suggestion_updated(suggestion)
        @suggestion = suggestion
        @subject = "A sugestão de " + @suggestion.name + " foi atualizada"
        mail(subject: @subject)
    end
end
