# == Schema Information
#
# Table name: package_items
#
# package_id            integer
# packageable_type      string
# packageable_id        integer
# created_at            datetime       null: false
# updated_at            datetime       null: false

class PackageItem < ApplicationRecord
  belongs_to :package
  belongs_to :packageable, polymorphic: true

  validates :package, :packageable, presence: true
end
