class BookmarkPolicy < ApplicationPolicy

  def index?
    record if user_own?
  end

  def create?
    record if user_own?
  end

  def destroy?
    record if user_own?
  end

  def owner
    user
  end

  def user_own?
    record.user == user || user_can_edit?
  end

end
