# == Schema Information
#
# Table name: complaint_reasons
#
#  id         :integer          not null, primary key
#  reason     :text
#  created_at :datetime         not null
#  updated_at :datetime         not null
#

class ComplaintReason < ApplicationRecord
  # *current_user* create complaint reason
  # Only admins can create complaint reasons
  include Trackable

  has_many :complaints

  validates_presence_of :reason
  has_paper_trail
end
