# == Schema Information
#
# Table name: packages
#
# package_items_id      integer
# created_at            datetime       null: false
# updated_at            datetime       null: false
# file_path             string

class Package < ApplicationRecord
  has_many :package_items, dependent: :destroy

  validates_presence_of :file_path

  def add_items(items)
    items.each do |item|
      package_item = PackageItem.where(package: self, packageable: item).first_or_create
    end
  end
end
