class FollowSerializer < ActiveModel::Serializer
  cache key: 'follow', expires_in: 24.hours

  attributes :id

  def follower
    object.user
  end

  belongs_to :followable
  belongs_to :follower
end
